nz-spin([nzSpinning]="loading", nzTip="Loading inputs", [nzDelay]="200")
  nz-empty.m2(*ngIf="!workflowModuleInputs.length", nzNotFoundContent="No inputs")
  ng-container(*ngFor="let workflowModuleInputItem of workflowModuleInputs; trackBy: trackItemById")
    ng-container(*ngTemplateOutlet="itemTemplate; context: { $implicit: workflowModuleInputItem }")
